import {Component, OnInit} from '@angular/core';
import {CommonService} from '../common.service';
@Component({
  selector: 'app-job',
  templateUrl: './job.component.html',
  styleUrls: ['./job.component.css']
})
export class JobComponent implements OnInit {
  curPageData: Array<any>;

  constructor(private commonService: CommonService) {
  }

  ngOnInit() {
    // this.surveyInfo();
  }

  surveyInfo() {
    this.commonService.surveyInfo().then(res => {
      if (res['success']) {
        this.curPageData = res['data'].survey.pages['3'];
        console.log(this.curPageData);
      }
    });
  }
}
